ApiVolumes
GET /v1/volumes/{v}/health
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
v*string
Query Parameters
probe?boolean
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/volumes/string/health"{ "volume_id": "string", "status": "ok", "reason": "string", "reasons": [ { "code": "string", "severity": "stuck", "message": "string", "since": "2019-08-24T14:15:22Z", "age_seconds": 0, "ref": {} } ], "checked_at": "2019-08-24T14:15:22Z", "head": {}, "gateway": {}, "intents": {}, "merge_queue": {}, "mounts": {}, "pending_blocks": {}}Empty
{ "error": "string", "code": "string"}